Bug 363061 - CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz [F8]
CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3920
  Show dependency treegraph
 
Reported: 2007-11-01 19:58 EDT by Lubomir Kundrak
Modified: 2008-01-24 16:49 EST (History)
0 users

See Also:
Fixed In Version: 1.3.0.0-40.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 16:49:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 19:58:49 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-09 10:36:56 EST
Please make an update s soon as possible!
Comment 2 Lubomir Kundrak 2007-11-16 05:12:21 EST
Ping
Comment 3 Matěj Cepl 2008-01-23 19:37:39 EST
Lubomír, what's this? Is this still alive?
Comment 4 Lubomir Kundrak 2008-01-24 10:16:08 EST
Matej: This was adressed in [1]. Bodhi will close this soon.
[1] https://admin.fedoraproject.org/updates/F8/FEDORA-2008-0930
Comment 5 Fedora Update System 2008-01-24 16:49:19 EST
xorg-x11-server-1.3.0.0-40.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.